## sweethome3d 2.4+dfsg

=== debian/changelog ===
sweethome3d (2.4+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 29 May 2010 13:17:46 +0200

sweethome3d (2.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Replaced sunflow with libsunflow-java.
  * Disabled video creation feature based on JMF.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 16 May 2010 19:45:39 +0200

sweethome3d (2.2+dfsg-3) unstable; urgency=low

  * Fixed export to SVG format (Closes: #580778).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 08 May 2010 17:06:24 +0200

sweethome3d (2.2+dfsg-2) unstable; urgency=low

  * Fixed bug when run with Sun jvm (Closes: #578413).
  * Fixed patch to ignore missing contributors furnitures (Closes: #578413).
  * Added janino to classpath to fix global illumination with shadows in photo
    from 3D view.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 24 Apr 2010 22:49:33 +0200

sweethome3d (2.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #475922)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 28 Mar 2010 18:35:10 +0200
