## sweethome3d 2.5+dfsg

=== debian/changelog ===
sweethome3d (2.5+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 26 Jun 2010 20:13:47 +0200
