=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), ant, quilt
 Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, libjava3d-java, imagemagick,
- libsunflow-java (>= 0.07.2.svn396+dfsg-3), java3ds-fileloader, libitext-java,
+ libsunflow-java (>= 0.07.2.svn396+dfsg-5), java3ds-fileloader, libitext-java,
  libfreehep-graphicsio-svg-java
 Standards-Version: 3.8.4
 DM-Upload-Allowed: yes
