## sweethome3d 2.6+dfsg

=== debian/changelog ===
sweethome3d (2.6+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Added upstream changelog.
  * Standards version to 3.9.1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 27 Aug 2010 19:06:09 +0200
