=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, libjava3d-java, imagemagick,
  libsunflow-java (>= 0.07.2.svn396+dfsg-5), java3ds-fileloader, libitext-java,
  libfreehep-graphicsio-svg-java
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 Homepage: http://www.sweethome3d.com/
