=== debian/rules ===
--- 
+++ 
@@ -35,16 +35,20 @@
 	rm -rf $(JARFILE) $(ICONS)
 	dh_clean 
 
+SRCDIR=SweetHome3D-$(VERSION)-src
 get-orig-source:
 	uscan --verbose --download-version $(VERSION) --force-download --repack --rename
 	-mkdir $(TMPDIR) && tar -C $(TMPDIR) -zxf ../sweethome3d_$(VERSION).orig.tar.gz
 	rm -f ../sweethome3d_$(VERSION).orig.tar.gz
-	echo "To comply with DFSG, the following files will be removed from tarball:"
-	cd $(TMPDIR) && find . -name '*.jar' -o -name '*.so' -o -name '*.jnilib' -o -name '*.dll' \
+	@echo "Getting ChangeLog from SW3D site..."
+	lynx -dump -nolist http://www.sweethome3d.com/history.jsp| \
+		sed -n 's/\[.*\]//g;/Version history/,/December 2006/p' >$(TMPDIR)/$(SRCDIR)/ChangeLog
+	@echo "To comply with DFSG, the following files will be removed from tarball:"
+	@cd $(TMPDIR) && find $(SRCDIR) -name '*.jar' -o -name '*.so' -o -name '*.jnilib' -o -name '*.dll' \
 		-o -name '*.zip' -o -path '*/src/com/eteks/sweethome3d/io/resources/contributions/*' \
-		-o -name JPEGImagesToVideo.java
+		-o -name JPEGImagesToVideo.java |sort|cut -d/ -f2-|awk '{print " - "$$0}'
 	cd $(TMPDIR) && tar --exclude *.jar --exclude *.so --exclude *.jnilib --exclude *.dll \
 		--exclude *.zip --exclude src/com/eteks/sweethome3d/io/resources/contributions \
 		--exclude JPEGImagesToVideo.java \
-		-zcf ../../sweethome3d_$(VERSION)+dfsg.orig.tar.gz *
+		-zcf ../../sweethome3d_$(VERSION)+dfsg.orig.tar.gz $(SRCDIR)
 	rm -rf $(TMPDIR)
