## sweethome3d 3.0+dfsg

=== debian/changelog ===
sweethome3d (3.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 30 Dec 2010 02:20:14 +0100
