=== debian/control ===
Source: sweethome3d
Section: java
Priority: optional
Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), ant, quilt
Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, libjava3d-java, imagemagick,
 libsunflow-java (>= 0.07.2.svn396+dfsg-7), java3ds-fileloader, libitext-java,
 libfreehep-graphicsio-svg-java
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Homepage: http://www.sweethome3d.com/

Package: sweethome3d
Architecture: all
Depends: ${misc:Depends}, openjdk-6-jre | sun-java6-jre, java-wrappers,
 libjava3d-java, libsunflow-java (>= 0.07.2.svn396+dfsg-7), java3ds-fileloader,
 libitext-java, libfreehep-graphicsio-svg-java
Description: Interior 2D design application with 3D preview
 Sweet Home 3D is an interior design Java application for
 quickly choosing and placing furniture on a house 2D plan
 drawn by the end-user, with a 3D preview.
