=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@
 
 override_dh_auto_build:
-	-mkdir lib libtest
+	mkdir -p lib libtest
 	ant jarExecutable
 
 override_dh_auto_install:
