## sweethome3d 3.1+dfsg

=== debian/changelog ===
sweethome3d (3.1+dfsg-1ubuntu1) oneiric; urgency=low

  * Replaced use of previously removed jnlp.jar with icedtea-netx 
    library, that implements jnlp, to fix FTBFS (LP: #755950)
    - debian/patches/04use-icedtea-jnlp: Adds a reference to jnlp
      implementation (netx.jar) in build.xml build classpath, 
      and removes references to jnlp.jar.
    - debian/control: add icedtea-netx to Depends and Build-Depends.
      Also, replaced references to specific versions of JDK and JRE
      with respective meta packages, to follow recommended choices. 
    - debian/sweethome3d.sh: replaces search for javaws.jar with
      jnlp implementation from icedtea-netx (netx.jar) 

 -- Sebastian Carneiro <scarneiro@fibertel.com.ar>  Sun, 31 Jul 2011 21:55:03 -0300

sweethome3d (3.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 20 Mar 2011 16:21:36 +0100
