## sweethome3d 3.3+dfsg

=== debian/changelog ===
sweethome3d (3.3+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Switch to "public" package.
  * Add icedtea-netx as B-D and runtime dependency (Closes: #626052, #626050).
  * Add German translation and StartupWMClass to desktop file (Closes: #621740).
  * Add Class-Path to manifest file.
  * Bump Standards Version to 3.9.2 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 08 Aug 2011 00:57:46 +0200
