## sweethome3d 3.4+dfsg

=== debian/changelog ===
sweethome3d (3.4+dfsg-1~bpo60+3) squeeze-backports; urgency=low

  * Remove icedtea-netx-common dep (Closes: #667763).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 06 Apr 2012 19:25:15 +0000

sweethome3d (3.4+dfsg-1~bpo60+2) squeeze-backports; urgency=low

  * Fix required libsunflow-java version (Closes: #667763).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 06 Apr 2012 16:34:26 +0000

sweethome3d (3.4+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 09 Feb 2012 10:11:49 +0100

sweethome3d (3.4+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #654989).
  * Add libbatik-java as build and runtime dep.
  * Replace dep on icedtea-netx with icedtea-netx-common.
  * Fix d/copyright.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 28 Jan 2012 02:37:57 +0000

sweethome3d (3.3+dfsg-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
    + Remove icedtea-netx from B-D.
    + Set minimum libsunflow-java version to 0.07.2.svn396+dfsg-9~bpo60+1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 11 Aug 2011 21:44:25 +0200
