=== debian/control ===
Source: sweethome3d
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), ant
Build-Depends-Indep: openjdk-6-jdk | sun-java6-jdk, libjava3d-java, imagemagick,
 libsunflow-java (>= 0.07.2.svn396+dfsg-9~bpo60+1), java3ds-fileloader, libitext-java,
 libfreehep-graphicsio-svg-java, libbatik-java
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/pkg-java/sweethome3d.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d.git
Homepage: http://www.sweethome3d.com/

Package: sweethome3d
Architecture: all
Depends: java-wrappers,
         java3ds-fileloader,
         libfreehep-graphicsio-svg-java,
         libitext-java,
         libjava3d-java,
         libsunflow-java (>= 0.07.2.svn396+dfsg-9~bpo60+1),
         libbatik-java,
         openjdk-6-jre | sun-java6-jre,
         ${misc:Depends}
Description: Interior 2D design application with 3D preview
 Sweet Home 3D is an interior design Java application for
 quickly choosing and placing furniture on a house 2D plan
 drawn by the end-user, with a 3D preview.
