=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 SRCDIR=SweetHome3D-$(VERSION)-src
 get-orig-source:
 	uscan --verbose --download-version $(VERSION) --force-download --repack --rename
-	-mkdir $(TMPDIR) && tar -C $(TMPDIR) -zxf ../sweethome3d_$(VERSION).orig.tar.gz
+	-mkdir -p $(TMPDIR) && tar -C $(TMPDIR) -zxf ../sweethome3d_$(VERSION).orig.tar.gz
 	rm -f ../sweethome3d_$(VERSION).orig.tar.gz
 	@echo "Getting ChangeLog from SW3D site..."
 	lynx -dump -nolist http://www.sweethome3d.com/history.jsp| \
