## sweethome3d 3.5+dfsg

=== debian/changelog ===
sweethome3d (3.5+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Switch source and binary to xz compression.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 16 Jun 2012 12:45:35 +0200
