=== debian/rules ===
--- 
+++ 
@@ -50,5 +50,5 @@
 	cd $(TMPDIR) && tar --exclude *.jar --exclude *.so --exclude *.jnilib --exclude *.dll \
 		--exclude *.zip --exclude src/com/eteks/sweethome3d/io/resources/contributions \
 		--exclude JPEGImagesToVideo.java \
-		-zcf ../../sweethome3d_$(VERSION)+dfsg.orig.tar.gz $(SRCDIR)
+		-Jcf ../../sweethome3d_$(VERSION)+dfsg.orig.tar.xz $(SRCDIR)
 	rm -rf $(TMPDIR)
