## sweethome3d 3.7+dfsg

=== debian/changelog ===
sweethome3d (3.7+dfsg-2) unstable; urgency=low

  * Fix home path added to application folder property (Closes: #695528).
  * Make video feature removal more explicit (LP: #996714).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 21 Nov 2012 00:41:38 +0100

sweethome3d (3.7+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 28 Oct 2012 17:18:54 +0100

sweethome3d (3.6+dfsg-3) unstable; urgency=low

  * Rename sh3d-furnitures to -furniture and downgrade it to Recommends
    (Closes: #689875).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 08 Oct 2012 13:54:18 +0200

sweethome3d (3.6+dfsg-2) unstable; urgency=low

  * Add sweethome3d-furniture dependency (Closes: #672892).
    + Set system-wide application folder.
  * Add -open launcher parameter (from upstream).
  * Remove DMUA flag.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 25 Sep 2012 13:51:37 +0200

sweethome3d (3.6+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #687996).
  * B-D on default-jdk, runtime on default-jre (Closes: #684298).
  * Remove gamma correction from icons (Closes: #687823).
  * Fix binary xz compression.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 18 Sep 2012 13:36:44 +0200
