## sweethome3d 4.0+dfsg

=== debian/changelog ===
sweethome3d (4.0+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 22 Mar 2013 23:35:34 +0100
