=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                      libjava3d-java,
                      libsunflow-java (>= 0.07.2.svn396+dfsg-9),
                      libbatik-java,
-                     openjdk-6-jdk | sun-java6-jdk
+                     default-jdk
 Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/pkg-java/sweethome3d.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
@@ -29,8 +28,9 @@
          libjava3d-java,
          libsunflow-java (>= 0.07.2.svn396+dfsg-9),
          libbatik-java,
-         openjdk-6-jre | sun-java6-jre,
+         default-jre | java6-runtime,
          ${misc:Depends}
+Recommends: sweethome3d-furniture
 Description: Interior 2D design application with 3D preview
  Sweet Home 3D is an interior design Java application for
  quickly choosing and placing furniture on a house 2D plan
