## sweethome3d 4.1+dfsg

=== debian/changelog ===
sweethome3d (4.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Fix icons gamma correction (Closes: #621740).
  * Canonical URI in VCS-* fields.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Depend on sunflow 0.07.2.svn396+dfsg-10.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 26 Aug 2013 01:32:38 +0200
