## sweethome3d 4.2+dfsg

=== debian/changelog ===
sweethome3d (4.2+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 05 Nov 2013 13:02:16 +0100
