=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                      libfreehep-graphicsio-svg-java,
                      libitext-java,
                      libjava3d-java,
-                     libsunflow-java (>= 0.07.2.svn396+dfsg-9),
+                     libsunflow-java (>= 0.07.2.svn396+dfsg-10),
                      libbatik-java,
                      default-jdk
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-java/sweethome3d.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
 
 Package: sweethome3d
