## sweethome3d 4.3+dfsg

=== debian/changelog ===
sweethome3d (4.3+dfsg-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Depend on sunflow 0.07.2.svn396+dfsg-10~bpo70+1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 18 Feb 2014 18:06:17 +0100

sweethome3d (4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 28 Jan 2014 02:27:55 +0100
