=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                      libfreehep-graphicsio-svg-java,
                      libitext-java,
                      libjava3d-java,
-                     libsunflow-java (>= 0.07.2.svn396+dfsg-10),
+                     libsunflow-java (>= 0.07.2.svn396+dfsg-10~bpo70+1),
                      libbatik-java,
                      default-jdk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
