## sweethome3d 4.4+dfsg

=== debian/changelog ===
sweethome3d (4.4+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #754277)
  * Depend on sunflow 0.07.2.svn396+dfsg-11.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 18 Jun 2014 12:02:29 +0200
