=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libfreehep-graphicsio-svg-java,
                      libitext-java,
                      libjava3d-java,
-                     libsunflow-java (>= 0.07.2.svn396+dfsg-10~bpo70+1),
+                     libsunflow-java (>= 0.07.2.svn396+dfsg-11),
                      libbatik-java,
                      default-jdk
 Standards-Version: 3.9.5
@@ -26,7 +26,7 @@
          libfreehep-graphicsio-svg-java,
          libitext-java,
          libjava3d-java,
-         libsunflow-java (>= 0.07.2.svn396+dfsg-9),
+         libsunflow-java (>= 0.07.2.svn396+dfsg-11),
          libbatik-java,
          default-jre | java6-runtime,
          ${misc:Depends}
