## sweethome3d 4.5+dfsg

=== debian/changelog ===
sweethome3d (4.5+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Set checkForUpdates=false as the default. (Closes: #778947). 

 -- tony mancill <tmancill@debian.org>  Sun, 22 Feb 2015 09:40:22 -0800

sweethome3d (4.5+dfsg-2) unstable; urgency=medium

  * 4.5 replaces Loader3DS with a library inspired from lib3ds.
    + Remove java3ds-fileloader from build and runtime deps.
    + Update manifest and java wrapper accordingly.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 24 Oct 2014 03:40:59 +0200

sweethome3d (4.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Refresh patches.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 23 Oct 2014 00:55:27 +0200
