=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends: ant, debhelper (>= 7.0.50~)
 Build-Depends-Indep: icedtea-netx-common,
                      imagemagick,
-                     java3ds-fileloader,
                      libfreehep-graphicsio-svg-java,
                      libitext-java,
                      libjava3d-java,
                      libsunflow-java (>= 0.07.2.svn396+dfsg-11),
                      libbatik-java,
                      default-jdk
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
@@ -22,7 +21,6 @@
 Architecture: all
 Depends: icedtea-netx-common | sun-java6-bin,
          java-wrappers,
-         java3ds-fileloader,
          libfreehep-graphicsio-svg-java,
          libitext-java,
          libjava3d-java,
