=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,11 @@
 	# icons
 	for i in 16 22 48 128; do \
 		mkdir -p $(ICONS)/$$i; \
-		convert $(ABOUT) -resize $${i}x$${i} -background 'rgba(0,0,0,0)' \
-			-colorspace RGB -gravity center -extent $${i}x$${i} \
-			$(ICONS)/$$i/sweethome3d.png; \
+		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
+			-colorspace sRGB $(ICONS)/$$i/sweethome3d.png; \
 	done
-	convert $(ABOUT) -resize 32x32 -background 'rgba(0,0,0,0)' \
-		-colorspace RGB -gravity center -extent 32x32 $(ICONS)/sweethome3d.xpm
+	convert $(ABOUT) -colorspace RGB -resize 32x32 \
+		-colorspace sRGB $(ICONS)/sweethome3d.xpm
 	dh_install
 
 override_dh_builddeb:
