## sweethome3d 5.2+dfsg

=== debian/changelog ===
sweethome3d (5.2+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Gabriele Giacone ]
  * Make build reproducible, remove timestamps from PNG files.

  [ Markus Koschany ]
  * New upstream version 5.2+dfsg. (Closes: #798864)
  * Remove override for dh_builddeb because xz is the default now.
  * Switch to compat level 10.
  * Remove source/options.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs: Switch to cgit and https.
  * Rebase 05disable_checkForUpdates.patch.
  * sweethome3d.desktop: Add a comment in German.
  * Update debian/copyright. Use format 1.0.
  * Set -Dcom.eteks.sweethome3d.j3d.checkOffScreenSupport=false to fix crashes
    and segmentation faults when trying to take a photo or open the preferences
    menu. Thanks to Török Edwin for the suggested fix.
    (Closes: #838387, #750821)

 -- Markus Koschany <apo@debian.org>  Wed, 12 Oct 2016 14:17:01 +0200
