## sweethome3d 5.3%2Bdfsg

=== debian/changelog ===
sweethome3d (5.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Update sweethome3d.desktop's Exec command and pass the %U parameter to it.
    This allows users to choose Sweethome3d from the Open with dialogue.
    Thanks to Nagy Attila István for the report. (Closes: #849885)

 -- Markus Koschany <apo@debian.org>  Tue, 03 Jan 2017 01:46:23 +0100

sweethome3d (5.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3+dfsg.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2016 23:36:58 +0100
