=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: ant, debhelper (>= 7.0.50~)
+Build-Depends: ant, debhelper (>= 10)
 Build-Depends-Indep: icedtea-netx-common,
                      imagemagick,
                      libfreehep-graphicsio-svg-java,
@@ -12,9 +12,9 @@
                      libsunflow-java (>= 0.07.2.svn396+dfsg-11),
                      libbatik-java,
                      default-jdk
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
 
 Package: sweethome3d
