## sweethome3d 5.4+dfsg

=== debian/changelog ===
sweethome3d (5.4+dfsg-1) experimental; urgency=medium

  * New upstream version 5.4+dfsg.
  * Remove Gabriele Giacone from Uploaders and add myself to it.
    (Closes: #856769)
  * wrap-and-sort -sab.
  * Use only Build-Depends field.
  * Add -Dsun.java2d.opengl=true to startup script. (Closes: #854030)
  * Refresh patches for latest release.
  * Drop debian menu file.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Mar 2017 23:45:05 +0100
