=== debian/control ===
Source: sweethome3d
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 icedtea-netx-common,
 imagemagick,
 libbatik-java,
 libfreehep-graphicsio-svg-java,
 libitext-java,
 libjava3d-java,
 libsunflow-java (>= 0.07.2.svn396+dfsg-11)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d.git
Homepage: http://www.sweethome3d.com/

Package: sweethome3d
Architecture: all
Depends:
 default-jre | java6-runtime,
 icedtea-netx-common | sun-java6-bin,
 java-wrappers,
 libbatik-java,
 libfreehep-graphicsio-svg-java,
 libitext-java,
 libjava3d-java,
 libsunflow-java (>= 0.07.2.svn396+dfsg-11),
 ${misc:Depends}
Recommends:
 sweethome3d-furniture
Description: Interior 2D design application with 3D preview
 Sweet Home 3D is an interior design Java application for
 quickly choosing and placing furniture on a house 2D plan
 drawn by the end-user, with a 3D preview.
