=== debian/rules ===
--- 
+++ 
@@ -19,19 +19,18 @@
 	for i in 16 22 48 128; do \
 		mkdir -p $(ICONS)/$$i; \
 		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
+			+set date:create +set date:modify -define png:exclude-chunk=time \
 			-colorspace sRGB $(ICONS)/$$i/sweethome3d.png; \
 	done
 	convert $(ABOUT) -colorspace RGB -resize 32x32 \
+		+set date:create +set date:modify -define png:exclude-chunk=time \
 		-colorspace sRGB $(ICONS)/sweethome3d.xpm
 	dh_install
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 override_dh_auto_clean:
 	find . -name *.class -print -exec rm -f {} \;
 	rm -rf $(JARFILE) $(ICONS)
-	dh_clean 
+	dh_clean
 
 TMPDIR=get-orig-source-tmp
 SRCDIR=$(TMPDIR)/SweetHome3D-$(VERSION)-src
