## sweethome3d 5.5+dfsg

=== debian/changelog ===
sweethome3d (5.5+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5+dfsg.
  * Declare compliance with Debian Policy 4.1.0.
  * d/control: Require at least a Java 7 runtime.
  * Don't install the deprecated xpm icon anymore.
  * Refresh patches for new release.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2017 21:41:23 +0200

sweethome3d (5.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Declare compliance with Debian Policy 4.0.0.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 13:14:55 +0200
