=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	mkdir -p lib libtest
 	ant jarExecutable
 
-override_dh_auto_install:
+override_dh_install:
 	mv install/SweetHome3D-$(VERSION).jar $(JARFILE)
 	# icons
 	for i in 16 22 48 128; do \
@@ -22,9 +22,6 @@
 			+set date:create +set date:modify -define png:exclude-chunk=time \
 			-colorspace sRGB $(ICONS)/$$i/sweethome3d.png; \
 	done
-	convert $(ABOUT) -colorspace RGB -resize 32x32 \
-		+set date:create +set date:modify -define png:exclude-chunk=time \
-		-colorspace sRGB $(ICONS)/sweethome3d.xpm
 	dh_install
 
 override_dh_auto_clean:
