## sweethome3d 5.5.2+dfsg

=== debian/changelog ===
sweethome3d (5.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Mon, 25 Sep 2017 01:46:09 +0200
