=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java (>= 0.07.2.svn396+dfsg-11)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
@@ -23,7 +23,7 @@
 Package: sweethome3d
 Architecture: all
 Depends:
- default-jre | java6-runtime,
+ default-jre | java7-runtime,
  icedtea-netx-common | sun-java6-bin,
  java-wrappers,
  libbatik-java,
