## sweethome3d 5.6+dfsg

=== debian/changelog ===
sweethome3d (5.6+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6+dfsg.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Oct 2017 00:15:11 +0200
