## sweethome3d 5.7+dfsg

=== debian/changelog ===
sweethome3d (5.7+dfsg-2) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Fixed the build failure with Java 9 (Closes: #873224)

 -- Markus Koschany <apo@debian.org>  Sat, 17 Mar 2018 17:49:02 +0100

sweethome3d (5.7+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7+dfsg.
  * sweethome3d.sh: Require Java 7 at least.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Define MimeType application/sweethome3d in desktop file and install
    a MIME type handler. (Closes: #885926)
  * Refresh no-MacOSX.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Jan 2018 17:06:57 +0100
