=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  icedtea-netx-common,
  imagemagick,
@@ -15,7 +15,7 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java (>= 0.07.2.svn396+dfsg-11)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d.git
 Homepage: http://www.sweethome3d.com/
