## sweethome3d 6.0+dfsg

=== debian/changelog ===
sweethome3d (6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.0+dfsg
  * Drop import-library-with-OpenJDK10.patch and java9-compatibility.patch.
    Fixed upstream.
  * Rebase all patches for new release.
  * Add jeks-enum.patch and fix outdated use of keyword enum as a variable name.
  * Update README.source and explain that the source files for jeks and
    jeksparser must be copied manually.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Oct 2018 15:59:35 +0200

sweethome3d (5.7+dfsg-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.2.1.
  * Add import-library-with-OpenJDK10.patch and make it possible to import
    furniture libraries with OpenJDK 10 or later.
    Thanks to Jiri Slaby for the patch. (LP: #1773532)

 -- Markus Koschany <apo@debian.org>  Sat, 01 Sep 2018 16:14:22 +0200
