## sweethome3d 6.1+dfsg

=== debian/changelog ===
sweethome3d (6.1+dfsg-1) unstable; urgency=medium

  [ John Scott ]
  * move Vcs to Salsa

  [ Markus Koschany ]
  * New upstream version 6.1+dfsg.
  * Declare compliance with Debian Policy 4.3.0.
  * Rebase no-MacOSX.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Jan 2019 15:19:27 +0100
