## sweethome3d 6.1.2+dfsg

=== debian/changelog ===
sweethome3d (6.1.2+dfsg-2~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jun 2019 14:43:42 -0700

sweethome3d (6.1.2+dfsg-2) unstable; urgency=medium

  * Replace dependency on icedtea-netx-common with icedtea-netx.
    (Closes: #924594)

 -- Markus Koschany <apo@debian.org>  Sun, 24 Mar 2019 14:00:44 +0100

sweethome3d (6.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Feb 2019 22:59:39 +0100
