## sweethome3d 6.2+dfsg

=== debian/changelog ===
sweethome3d (6.2+dfsg-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 20 Aug 2019 12:05:50 -0700

sweethome3d (6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.2+dfsg.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Tighten sweethome3d to java8-runtime.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Jul 2019 22:48:03 +0200
