=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  icedtea-netx,
  imagemagick,
@@ -16,7 +16,7 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java (>= 0.07.2.svn396+dfsg-11)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d
 Homepage: http://www.sweethome3d.com/
@@ -24,7 +24,7 @@
 Package: sweethome3d
 Architecture: all
 Depends:
- default-jre | java7-runtime,
+ default-jre | java8-runtime,
  icedtea-netx | sun-java6-bin,
  java-wrappers,
  libbatik-java,
