=== debian/rules ===
--- 
+++ 
@@ -50,3 +50,7 @@
 		--exclude JPEGImagesToVideo.java \
 		-Jcf ../../sweethome3d_$(VERSION)+dfsg.orig.tar.xz *-src
 	rm -rf $(TMPDIR)
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
