## sweethome3d 6.3+dfsg

=== debian/changelog ===
sweethome3d (6.3+dfsg-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 Jun 2020 20:13:02 -0700

sweethome3d (6.3+dfsg-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 Jun 2020 19:44:23 -0700

sweethome3d (6.3+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3+dfsg.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Apr 2020 13:35:01 +0200
