=== debian/rules ===
--- 
+++ 
@@ -52,5 +52,5 @@
 	rm -rf $(TMPDIR)
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip -a --no-automatic-dbgsym
