## sweethome3d 6.4.2+dfsg

=== debian/changelog ===
sweethome3d (6.4.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Locating freehep-graphicsbase (Closes: #985604)

 -- Andrius Merkys <merkys@debian.org>  Mon, 22 Mar 2021 05:44:09 -0400

sweethome3d (6.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Sat, 19 Sep 2020 22:53:24 +0200

sweethome3d (6.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Adding missing build-depends on libfreehep-graphics2d-java.
  * Adding missing build-depends on libfreehep-graphicsio-java.
  * Wrapping and sorting.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jul 2020 02:49:30 -0400

sweethome3d (6.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with FreeHEP 2.4.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jul 2020 01:29:48 -0400
