## sweethome3d 6.6+dfsg

=== debian/changelog ===
sweethome3d (6.6+dfsg-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 23 Nov 2021 05:20:25 -0800

sweethome3d (6.6+dfsg-1) unstable; urgency=medium

  * New upstream version 6.6+dfsg
  * Refresh the patches.
  * Declare compliance with Debian Policy 4.6.0.
  * debian/sweethome3d.sh: Find Java8 runtime
  * debian/sweethome3d.sh: do not try to find unnecessary jar files.
    Thanks to Andrius Merkys for the report. (Closes: #985690)

 -- Markus Koschany <apo@debian.org>  Mon, 04 Oct 2021 22:16:46 +0200
