=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sweethome3d
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
 Build-Depends:
@@ -18,7 +19,7 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java (>= 0.07.2.svn396+dfsg-11),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d
 Homepage: http://www.sweethome3d.com/
