## sweethome3d 6.6.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sweethome3d
 Section: java
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>,
 Build-Depends:
