## sweethome3d 6.6.2+dfsg

=== debian/changelog ===
sweethome3d (6.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 6.6.2+dfsg.

 -- Markus Koschany <apo@debian.org>  Mon, 22 Nov 2021 00:09:36 +0100
