## sweethome3d 7.0.2+dfsg

=== debian/changelog ===
sweethome3d (7.0.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Adding an --add-exports argument to the shell launcher (Closes: #1024987)
  * Installing a MetaInfo file

 -- Pierre Gruet <pgt@debian.org>  Mon, 05 Dec 2022 21:26:03 +0100

sweethome3d (7.0.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Adding the freehep-io jar to the runtime classpath (Closes: #1021196)
  * Raising the d/watch version to 4

 -- Pierre Gruet <pgt@debian.org>  Sun, 04 Dec 2022 23:42:47 +0100

sweethome3d (7.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 7.0.2+dfsg.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh the patches.

 -- Markus Koschany <apo@debian.org>  Wed, 10 Aug 2022 23:05:08 +0200
