=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libitext-java,
  libjava3d-java,
  libsunflow-java (>= 0.07.2.svn396+dfsg-11),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d
 Homepage: http://www.sweethome3d.com/
