## sweethome3d 7.2%2Bdfsg

=== debian/changelog ===
sweethome3d (7.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.2+dfsg (Closes: #1052519)
  * Refreshing patches
  * Repacking to exclude jars, shared libs and dlls
  * Refreshing d/copyright
  * Removing obsolete get-orig-source rule, using repack mechanism instead
  * Raising Standards version to 4.6.2:
    - Rules-Requires-Root: no
  * Refreshing build-dependencies and their minimal versions
  * Using DEB_VERSION_UPSTREAM instead of parsing changelog in d/rules
  * Removing CalculatorFormat.java from the build as it cannot be built anymore

 -- Pierre Gruet <pgt@debian.org>  Sun, 04 Feb 2024 23:18:06 +0100
